Package twisted :: Package protocols :: Module ident :: Class NoUser

[frames | no frames]

## Class NoUser

    Exception --+
                |
       IdentError --+
                    |
                   NoUser

The connection specified by the port pair is not currently in use or currently not owned by an identifiable entity.

Method Summary
Inherited from IdentError
| ``__str__`(self)`
Inherited from Exception
| `__init__(...)`
| `__getitem__(...)`

Class Variable Summary
`str` | `identDescription` = `'NO-USER'`

Class Variable Details

### identDescription

  Type:
    `str`
  Value:

        'NO-USER'

Generated by Epydoc 2.0 on Sat May 15 20:08:53 2004 | http://epydoc.sf.net